# Generated by Django 3.1.4 on 2020-12-14 13:41

from django.db import migrations, models
import product.models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='image',
            field=models.ImageField(upload_to=product.models.additional_images_upload_root, verbose_name='Дополнительные картинки'),
        ),
    ]
